Subject: Ticket Assigned - COMPLAINT - NOTICE# 01 || Refund on Manufacturing Defect in Product || 5 years Warranty
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 15:41:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT - NOTICE# 01 || Refund on Manufacturing Defect in Product || 5 years Warranty Dear Home Box StoreJeddah,Saudi Arabia
IMPORTANT:  This is the Notice# 01 against my complaint number 3176525 dated 28 September 2021
I have copied the official emails of: Ministry of Commerce, Saudi Arabia, which will be my next destination, if I will not get my complaint resolved in the next 03 Working Days. 
DETAILS OF COMPLAINT:    I placed online order# 6255241261 with Home Box, Jeddah and paid SAR 828.60 for iRest King Size Mattress with 5 Years Warranty (Screenshot is given below).     Two weeks ago, we noticed that Mattress has built the dip on two sides, due to which sleep is highly uncomfortable and my wife developed back ache.    The dip is now getting deeper and we cannot use it.    As it is under 5 Years Warranty, so we contacted Home Box and filed complaint# 3176525 on 28 September 2021    Till date, no one called us or emailed to us. I repeatedly tried to call on Customer Care number but there is only one voice "all agent are busy, select 1 to get call back"    I tried the WhatsApp number of Home Box as well, as per their website, but there is no reply, no response.    Finally, I am sending this Notice to Home Box, before I file my official Complaint to Ministry of Commerce, Saudi Arabia to help me and get the Refund of my money. 

I hope that concerned in Home Box, will consider it an IMPORTANT & URGENT matter and resolve it on TOP URGENT basis, i.e. within the Next Three Working Days.

Waiting for a response.

TAUSEEF AKHTARSenior Assistant, Trade FinanceInternational Islamic Trade Finance Corporation (ITFC)Trade Finance Arm of Islamic Development Bank (IsDB)Jeddah, Saudi ArabiaMobile: +966 567 395 553

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3194111